verdammtes ICQ!

Dieses Thema im Forum "Software" wurde erstellt von Robstakel, 9. April 2001.

  1. Robstakel

    Robstakel New Member

    guten morgen,

    hab ein beschissenes problem:
    kann kein icq mehr benutzen (unter x). ich hab 2.6b draufgepackt, da gings noch. dann ein tag später konnte ich mich nichmehr einwählen (login failed). kommt ne fehlermeldung von wegen beta und timelimited und ich solle mal auf www.icq/mac/alpha nach den bestimmungen sehen. kann dort aber keine andere version oder nen hinweis finden was los is.

    hat noch jmd son problem und weiß rat?

    danke robin
     
  2. MACrama

    MACrama New Member

    morgen

    betas hab in der regel laufzeit einschränkungen..
    dh. sie laufen bis zu einem bestimmten datum und dann nicht mehr.... dann folgt die neue betaversion oder die endversion...

    such nach der version 2.7a

    ra.ma.
     
  3. zeko

    zeko New Member

    aber nicht bei icq
     
  4. zeko

    zeko New Member

    ich werd nochmals schauen (nachmittag)
    aber icq sollte schon gehen-

    zudem gibt es bei icq-versionen, trotz beta keine laufzeitbeschränkung.
     
  5. Robstakel

    Robstakel New Member

    danke für die antworten erstmal,

    also beim alten icq hatte ich auch keine probs mit der laufzeit.
    nur jetzt und das nach nur einem tag.
    aber betreffend 2.7a: wo find ich denn die?

    robin
     
  6. zeko

    zeko New Member

    Bei mir läuft es!

    Wenn es eine neue Version gibt (was ich persönlich für ein Gerücht halte), findest du die auf www.icq.com

    Lösch das Teil und installier es nochmals neu. (Oder probier es indem du nur die Preferences - unter "User" - Dein Ordner - Librarys - Preferences - "ICQ" löscht)
     
  7. zeko

    zeko New Member

    Meine Version nennt sich:
    2.6 X Beta
    Build 7
     
  8. DOH

    DOH New Member

    Hallo !

    Unter diesem Problem leide ich auch. Nur das es eigentlich nie ging.
    Es kommt immer gleich die Meldung, dass es sich um eine Alpha Version handelt obwohl dick BETA dran steht. Und das nur eine begrenzte Anzahl User erlaubt sind. Vielleicht kommt man ja rein wenn grad nicht so viele mit 2.6X "beta" online sind. Das gab es ja noch nie, dass eine icq Version ausläuft. Die gibt es immer nur als Beta. Und selbst jahre alte Versionen laufen.
    Naja,....wohl wieder ein Satz mit X ! Informationen sind natürlich auf der von ICQ angegebenen Seite nicht ausfindig zu machen. Und eine neue Version gibts nicht.

    cu......D´OH!
     

Diese Seite empfehlen